#JAVAC=c:\cafe\bin\sj
JAVAC=c:\java\bin\javac
CLASSPATH=.;c:\java\lib\classes.zip;c:\work\classes;..

CLASSES=\
	wordsmith\WordSmithPlugin.class 

.SUFFIXES : .class .java

all: classes $(CLASSES)

classes:

.java.class :
 $(JAVAC) $< -classpath $(CLASSPATH)
